body {
	background-image: url(../img/back-body.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666600;
}
a, a:visited, a:active {
	color: #CC6600;
	text-decoration: underline;
}
h1 {
	color: #CC6600;
	font-size: 18px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
#new {
	background-image: url(../img/back-news.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	margin: -5px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#new a:hover {
	color: #666600;
}
#activiteiten {
	padding-right: 10px;
	padding-left: 5px;
	margin: 25px 0px 0px;
	padding-bottom: 15px;
}
#activiteiten a:hover {
	color: #666600;
}
#center {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #94944C;
	padding-right: 15px;
	padding-left: 15px;
}
.leftnav {
	width: 190px;
	display: block;
	background-color: #666600;
	margin-bottom: 6px;
}
#leftnav-block #active {
	background-color: #CC6600;
}

.leftnav a, .leftnav a:link, .leftnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 185px;
	padding-right: 5px;
}
.leftnav a:hover {
	background-color: #CC6600;
}

#leftnav-block {
	text-align: right;
	/*background-image: url(../img/back-leftnav.jpg);*/
	background-repeat: repeat-y;
	padding-top: 15px;
	padding-bottom: 15px;
}
.rightnav a, .rightnav a:visited, .rightnav a:active{
	background-image: url(../img/bullet-right.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-left: 5px;
	text-decoration: none;
	color: #666600;
	font-size: 12px;
	font-weight: bold;
}
.rightnav {
	margin-bottom: 2px;
}
.rightnav #active {
	color: #CC3300;
	background-image: url(../img/bullet-right-on.gif);
	background-repeat: no-repeat;
}
.rightnav a:hover {
	background-image: url(../img/bullet-right-on.gif);
	background-repeat: no-repeat;
	color: #CC6600;
}
#subnav {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 25px;
}
#subnav li {
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background-image: url(../img/arrow-green.gif);
	background-repeat: no-repeat;
}
#subnav a {
	color: #666600;
	text-decoration: none;
	font-size: 12px;
}
#subnav a:hover {
	color: #CC6600;
	text-decoration: none;
}
#center table tr {
	vertical-align: top;
}
#footer {
	background-color: #D9D9BF;
	font-size: 11px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
input {
	border: 1px solid #666600;
	height: 15px;
}
.error {
	color: #FF0000;
	padding: 5px;
	border: 1px solid #FF0000;
	font-weight: bold;
}

.submit {
	height: 18px;
	font-weight: bold;
}
#copyright {
	text-align: right;
	padding-right: 5px;
	color: #B2B2B2;
	font-size: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#copyright a {
	color: #B2B2B2;
	text-decoration: none;
}
#copyright a:hover {
	color: #CC6600;
	text-decoration: underline;
}
.date {
	font-size: 12px;
	color: #CC6600;
}
